Subject: Ticket Assigned - late delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 12 Mar 2023 11:50:57 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery [email-masked]                    I want to inform regarding missing order           03:42 PM, 12th Mar                   Reenad                   Hi Dear Customer, My name is Reenad .Thank you for contacting Centrepoint. I will be happy to help you!           03:42 PM, 12th Mar                   Reenad                   Could you please share your order number so that I can assist you further?           03:42 PM, 12th Mar                     [email-masked]                    6800043202           03:42 PM, 12th Mar                     [email-masked]                    3 items from that order was not included in the package I received           03:43 PM, 12th Mar                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           03:45 PM, 12th Mar                     [email-masked]                    I dd not received the stylitextured crossbody bag,stylu long sleeve satin knee length dress and the white top           03:45 PM, 12th Mar                   Reenad                   Please allow me a moment to check this for you.           03:46 PM, 12th Mar                     [email-masked]                    Ok           03:47 PM, 12th Mar                   Reenad                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             03:47 PM, 12th Mar                   Reenad                   Is there anything else i can assist you with?           03:47 PM, 12th Mar                     [email-masked]                    That's all           03:48 PM, 12th Mar                   Reenad                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           03:50 PM, 12th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5833754